Gems_big

rb-inotify

0.9.3

A Ruby wrapper for Linux's inotify, using FFI

Critical or Security advisories for 0.9.3

This version doesn't have any advisory. Want to report one?

Changelog for 0.9.3

No changelog available.

Dependencies for 0.9.3

Name Requirement Status
Gems ffi >= 0.5.0

My projects using rb-inotify

Name Locked version Requirement
You should be logged in to see which of your projects use rb-inotify.